<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Inicio</title>
</head>

<body style="background-color: powderblue;">
    <!--Fila (row)-->
    <div>
        <!--Columnas (Columns)-->
        <div>
            <!--Cabecera-->
            <header>

            </header>
            <!--Barra de navegacion-->
            <nav>
                <a href="index.html">Inicio</a>
                <a href="quienes-somos.html">Quienes Somos</a>
                <a href="acerca-de.html">Acerca de</a>
            </nav>
            <!--Contenido-->
            <section>
                <h1>Titulo principal</h1>
                <h2>Subtitulo</h2>
                <h3>Subtitulo</h3>
                <h4>Subtitulo</h4>
                <h5>Subtitulo</h5>
                <h6>Subtitulo</h6>
                <h2>Subtitulo</h2>
                <p>
                    Lorem ipsum dolor sit, amet <b>consectetur</b> adipisicing elit. Totam qui fugiat magni, accusamus
                    aliquid corrupti iusto
                    voluptatibus eaque sequi <strong>officia</strong> laborum sint doloribus dolorem! Fugit hic
                    distinctio perspiciatis illum ex!
                </p>
                <h2>Subtitulo</h2>
                <p>
                    Lorem ipsum dolor sit, amet consectetur adipisicing elit. Ullam voluptates expedita neque quae quia
                    sapiente provident
                    nisi. <br> Dignissimos, animi quisquam voluptas corporis quae, 19 <sup>4</sup> + 32 <sup>2</sup>
                    sapiente, perspiciatis officia magni iste laboriosam
                    architecto!
                </p>
                <hr>
                <p>
                    Lorem ipsum dolor sit, amet consectetur <i>adipisicing</i> elit. Ullam voluptates expedita neque
                    quae quia sapiente provident
                    nisi. <br> Dignissimos, animi quisquam voluptas corporis quae, sapiente, perspiciatis officia magni
                    iste laboriosam
                    architecto! H<sub>2</sub>O.
                </p>
            </section>
            <!--Pie de pagina-->
            <footer>
                <small>Desarrollado por estudiantes de Aplicaciones Web 2024</small><br>
                <small>Popayán - Cauca</small>
            </footer>
        </div>
    </div>
</body>

</html>